Bug 6380 - [UPDATE REQUEST] foomatic-db 4.0-20150819
: [UPDATE REQUEST] foomatic-db 4.0-20150819
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-26 15:24 MSK by Denis Silakov
Modified: 2015-12-22 12:20 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2015-11-26 15:24:57 MSK
Advisory:
Updated foomatic-db-engine to version 4.0.12, foomatic-db - to 20150819 snapshot

Build lists:
(foomatic-db-engine)
https://abf.io/build_lists/2601913
https://abf.io/build_lists/2601914

(foomatic-db)
https://abf.io/build_lists/2602033
https://abf.io/build_lists/2602034
Comment 1 Vladimir Potapov 2015-12-16 18:44:49 MSK
The update is sent to expanded testing
**************************************
Comment 2 Vladimir Potapov 2015-12-22 07:22:24 MSK
foomatic-db-engine-4.0.12-1
https://abf.io/build_lists/2601913
https://abf.io/build_lists/2601914


foomatic-db-4.0-3.20150819.4
https://abf.io/build_lists/2602033
https://abf.io/build_lists/2602034

************************* Advisory ************************
Updated foomatic-db-engine to version 4.0.12, foomatic-db - to 20150819 snapshot
***********************************************************
QA Verified